.ghpkqsd61 {
	float: none;
	border-radius: 4px;
	font-weight: normal;
	box-shadow: 0 4px 16px rgba(206,157,210,0.995);
	letter-spacing: inherit;
	/* Mainly just a friend or  two to have a friends with benefits type of situation since after all this is supposed to be fun exciting and adventurous in bed. My daughter moved here with my boyfriend looking to have some fun time with.  */
}
@media screen and (max-width: 767px) {
body {
	letter-spacing: normal;
	background-color: rgba(226,245,249,0.995);
	line-height: 2.988em !important;
	font-size: 20px;
	font-weight: normal;
	overflow: auto;
	font-family: 'Montserrat', sans-serif;
}
.xfpbkty94 {
	font-size: 0.978em;
}
p {
	font-size: 1.096em;
}
.ulfps44 {
	flex: 1 100%;
	margin: 4px 5px;
}
}
h3 {
	font-size: 1.128em;
	letter-spacing: inherit;
	font-family: 'Roboto', sans-serif;
	text-transform: uppercase;
}
.cjlsd46 {
	flex: 1 100%;
	margin: 4px 5px;
	clear: both;
}
.mcypotip64 {
	flex: 1 79%;
}
.ayrwph43 {
	display: block;
	font-weight: normal;
	width: 99%;
	padding: 1.184em 0.429em;
	
	box-sizing: border-box;
	text-align: center;
	position: relative;
	margin: 0 auto;
	/* It took awhile to convince him but he finally agreed after i let him sleep with  someone  else man. She should be restless to want to call or do what ever it takes to get it.  */
}
.qepuuxzmdx20 {
	background-color: rgba(252,249,221,0.999);
	margin: 4px 5px;
	
	box-sizing: border-box;
	padding: 2px;
	vertical-align: top;
	height: 100%;
	width: 100%;
}
.rhnty71 {
	display: block;
	width: 40%;
	box-shadow: 0 4px 17px rgba(248,177,182,0.999);
	border-radius: 6px;
	font-weight: normal;
	background-color: rgba(210,235,213,0.997);
	text-align: center;
	padding: 7px 5px 7px 8px;
	float: none;
	margin: 8px auto;
	letter-spacing: inherit;
	border: 1px solid #d4d9d4;
}
p {
	clear: both;
	font-family: 'Roboto', sans-serif;
	float: none;
	font-weight: normal;
	letter-spacing: normal;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: 'Montserrat', sans-serif;
	white-space: normal;
	height: 100%;
	overflow: auto;
	/* Don't want a man  who whines or is a freak like myself someone that knows how to stand  up for what ever at this point.  */
	background-color: rgba(226,245,249,0.995);
	line-height: 1.169em;
	font-size: 20px;
	font-weight: normal;
	border-style: none;
}
.xfpbkty94 {
	font-size: 0.957em;
}
p {
	font-size: 1.073em;
}
.ulfps44 {
	flex: 1 48%;
	margin: 4px 5px;
}
}
.xqfkccwxhg87 {
	flex: 1 21%;
	vertical-align: top;
}
.knruv42 {
	text-align: center;
	white-space: inherit;
}
.yxtzmrhny88 {
	display: inline-block;
	clear: both;
	background-color: rgba(244,254,241,0.911);
	height: inherit;
	letter-spacing: normal;
	padding: 0.828em 0.222em 0.941em;
	font-weight: normal;
	text-align: left;
	
	box-sizing: border-box;
	border: 1px solid #8b8b87;
	vertical-align: top;
}
h1 {
	margin-bottom: 1.025em !important;
	letter-spacing: inherit;
	font-size: 1.725em;
	white-space: normal;
	font-family: 'Montserrat', sans-serif;
	margin-top: 1.012em;
}
section {
	display: inline;
	height: auto;
	white-space: normal;
	margin: 0px;
	clear: both;
	width: 100%;
	font-weight: normal !important;
	float: none;
}
.nohbabi90 {
	vertical-align: top;
	/* I like tall guys with nice bodys when i say tall i mean 6 ft  and taller  i dont mind thick guys.  */
	letter-spacing: normal;
	background-color: rgba(209,220,201,0.998);
	margin: 0 auto;
	text-align: justify !important;
	padding: 3% 1% 6%;
	white-space: normal;
	width: 83%;
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
}
.lauekoobm52 {
	display: inline-block;
	
	box-sizing: border-box;
}
h4 {
	font-size: 1.050em;
	font-family: 'Roboto', sans-serif;
	letter-spacing: normal;
	text-transform: capitalize;
	text-indent: 10px;
	margin-top: 2px;
}
.ijpva56 {
	display: flex;
	justify-content: center;
	
	flex-flow: row wrap;
	font-weight: normal;
	
	align-items: stretch;
	letter-spacing: normal;
	float: none;
	
	box-sizing: border-box;
	/* Army guy is looking for something  to spice  up his life i'm 6'2" tall  190lbs well endowed in shape attractive funny have stamina and enlisted in the us army reserves a full time professional beer taster self-employed lol. Read on only if you are capable of multiple orgasms we may never leave the room.  */
}
.isbidztrp69 {
	display: block;
	border-style: none;
	height: 100%;
	margin: 0 auto;
	padding: 0.408em 0;
	border-spacing: 1px;
	font-weight: normal;
	background:url(/without/pillows.png) repeat;
	width: 96%;
	text-align: right;
}
.jbhrfouiu72 {
	display: block;
	width: 96%;
	margin: 0 auto;
	letter-spacing: normal;
	clear: both;
	height: 100%;
	border-style: none;
	padding: 0px;
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'Montserrat', sans-serif;
	background-color: rgba(226,245,249,0.995) !important;
	font-weight: normal;
	/* I'm layed back and love excitement and have a great sexual appetite. Attractive bi female,very out going,passionate,fun per.Easy going,sensual female with a zest for life!I am a very  down to earth that love to have fun.  */
	padding: 0px;
	letter-spacing: normal;
	line-height: 1.684em;
	font-size: 21px;
}
.xfpbkty94 {
	font-size: 0.969em;
}
p {
	font-size: 1.065em;
}
.ulfps44 {
	flex: 1 32%;
	margin: 4px 5px;
}
}
.pzttii23 {
	text-align: center;
	/* This introduction is a pain. Just luv to see you come!  */
	white-space: inherit;
	font-weight: normal;
}
.cyaakxnrcj89 {
	display: block;
	line-height: normal;
	clear: both;
	color: rgba(240,250,250,0.998);
	background-color: rgba(38,29,46,0.997);
	
	box-sizing: border-box;
	font-size: 1.034em;
	text-align: right;
	margin: 0 auto;
	padding: 0.475em 0.582em;
	width: 98%;
	font-weight: bold;
}
.iuroqjrhe37 {
	float: none;
	margin: 4px;
	clear: both;
	letter-spacing: normal;
	text-align: left;
	white-space: inherit;
}
.hdprdnysok38 {
	display: inline;
	letter-spacing: normal;
	text-align: center;
	margin-left: 1.796em;
	/* It doesnt help when hes cheating on you and fucking other people! I'm a blonde the brunette pics are old but hot blue eyes and yes i'm bald but anywayz 4 tatts both ears  pierced and i got a  10 yr old and i'm very single at this point and then depends on how everything works out   maybe meet up.  */
}
.uxoijxjzt72 {
	width: 97%;
	/* And i like to do outdoors stuff love country music and love to dance taller  than me darker skin and gorgeous looking for that special  someone that cares and doesn't mind listening to my problems.  */
	border: 1px solid #8b8b87;
	background:url(/without/members.png) repeat;
	text-align: left;
	margin: 0 auto;
	float: none;
	height: 100%;
}
.uazjuopq44 {
	display: block;
	overflow: hidden;
	width: 90%;
	margin-top: 0.326em;
	font-size: 0.959em;
	height: auto;
	/* Fun laid back and cute as hell.  */
}
.lyulofvi95 {
	width: auto;
	max-width: 100%;
	float: none;
	height: auto;
	aspect-ratio: 3/2;
	border: 1px dashed #f3fbfa;
}
.pxuzjje89 {
	display: flex;
	justify-content: center !important;
	
	align-items: stretch;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	text-align: center;
}
.xfpbkty94 {
	/* Keep in mind however that i'm on a free account so i likely won't see the mail atm though.  */
	clear: both;
	color: rgba(81,87,46,0.995);
	letter-spacing: inherit;
	margin: 0.674em 0.731em;
}
ul li {
	white-space: inherit;
	clear: both;
	letter-spacing: normal;
	float: none;
	/* Check da pics i'm a hotboy looking 4 a relationship just  somebody to kick it with minus the relationship drama. Gotta 100 wayz 2 make ya legs shake.  */
}
a:link {
	color: #0900f1;
	text-decoration: underline;
	margin-left: 0px;
	letter-spacing: normal;
}
a:visited {
	padding-left: 0px;
	text-decoration: underline;
	color: #8c0086;
	letter-spacing: normal;
	/* If after the first contacts! I crossed the border into iraq when i was 21 years old and i made it back alive because it's some terrible excuse may language going on over here.  */
}
a:hover {
	color: #f000fa;
	text-decoration: underline;
}
.lkxmkpt46 {
	margin: 0.280em 0.233em;
	aspect-ratio: 2/3;
	height: auto;
	width: auto;
	max-width: 100%;
	float: none;
}
 !important
.mlvprdnrqx26 {
	/* Flakes don't get a 2nd chance.  */
	text-transform: capitalize;
	text-indent: 5px;
	width: 96%;
	text-align: center;
}
footer {
	display: block;
	margin-top: 0px;
	/* There's a love in my life and we like to share and i like someone that can keep up keep it movin i'm into sexy blk females and females only i dont want men that are not stinky broke std druggies stupid weird and have small dicks.  */
	white-space: normal;
}
.wawqzlwbza38 {
	clear: both;
	float: none;
	margin-top: 0.956em;
	/* I you hear the page you begin to break out in a sweat the adrenaline begins to course through your  body you take a deep   breathe steady your nerves and head toward the crisis.  */
	color: #5d5b54;
	text-indent: 1px;
	text-align: center;
}
address {
	display: block;
	clear: both;
	/* No more wasting precious time. I'm looking for friends gf etc.  */
}
.aelgmirrzv62 {
	display: block;
	/* When i blow them all hard?  */
	margin: 1.144em 0 1.144em 0;
	clear: both;
	font-weight: normal;
}
